#html_structura_area_v2.site .minitemplate.minitemplate-1799-gallery-1{width:100%;}#html_structura_area_v2.site .minitemplate.minitemplate-2054-gallery-1{width:100%;}#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .image.image-12{
width:25%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .image.image-13{
width:25%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .image.image-14{
width:30%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph.paragraph-5{
display:inline;
clear:both;

}#html_structura_area_v2.site .heading-3{

}#html_structura_area_v2.site .heading-3.heading-3-5{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-6{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-7{
display:inline;
clear:both;

}#html_structura_area_v2.site .heading-3.heading-3-7{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-8{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-9{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-10{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-4{
display:inline;
clear:both;

}#html_structura_area_v2.site .heading-3.heading-3-4{
display:inline;
clear:both;

}#html_structura_area_v2.site .image.image-11{
width:40%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .heading-3.heading-3-2{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-3{
display:inline;
clear:both;

}